shishi_tkts_to_file(3)

NAME
shishi_tkts_to_file - API function

SYNOPSIS
#include <shishi.h>

int shishi_tkts_to_file(Shishi_tkts * tkts, const char * filename);

ARGUMENTS

Shishi_tkts * tkts
    ticket set handle as allocated by shishi_tkts().

const char * filename
    filename to write tickets to.

DESCRIPTION
Write tickets in set to file.

RETURN VALUE
Returns SHISHI_OK iff successful.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.